ISCS#FEP - Feature #555

gooooopoooooo
05/13/2020 05:38 PM - xiangyang li

Status: Closed Start date: 05/13/2020

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 2.2.3 sp2 Spent time: 0.00 hour

Defect version:

Description

1000000ooooon

Related issues:

Related to 1ISCSIONNN - Feature #534: bin2.2.3sp20001000000000000000000 Resolved 04/28/2020

History

#1 - 05/13/2020 05:41 PM - xiangyang li
- Related to Feature #534: bin2.2.3sp2000 1000000000000000000 added

#2 - 05/13/2020 05:52 PM - xiangyang li

- Assignee changed from jiwei shi to zhixue wei

#3 - 05/15/2020 10:13 AM - zhixue wei

- Status changed from New to In Progress

#4 - 05/15/2020 03:42 PM - zhixue wei

- File alarmset.ini added

- File alarmset.ini1 000 -v2.2.3sp2.docx added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

Files

alarmset.ini 6.87 KB 05/15/2020 zhixue wei

alarmset.inill000-v2.2.3sp2.docx 520 KB 05/15/2020 zhixue wei
